U++ - Feature #1894
One should support custom deleters
07/27/2018 10:19 AM - Zbigniew Rebacz

Status: New Start date: 07/27/2018
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Release 2021.1 - NTH Spent time: 0.00 hour
Description

One of the issue of One is that it doesn't support custom delectation of the object.n This functionality is inherit from std::unique_ptr.

History

#1 - 07/27/2018 10:43 AM - Zbigniew Rebacz
- Description updated

#2 - 06/24/2019 01:29 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#3 - 11/01/2019 11:22 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#4 - 05/24/2020 12:48 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#5 - 10/21/2020 11:34 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
